How to install yorick-yeti-gsl on Debian Unstable (Sid)